

/* Imports

----------------------------------------*/

/*公用属性*/

*{ padding:0; margin:0;}

body{ font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; color:#e5ebec; background:#002533; }

li{ list-style:none;}

img{ border:0px;}

a{ color:#66d2f2; text-decoration:none; font-size:12px;}

a:hover{text-decoration:none; color:#f40f0f;}

h1{ font-size:20px; font-weight:bold; font-family:"微软雅黑"; text-align:center; color:#66d2f2; line-height:40px;}

h2{ font-size:12px; font-family:"微软雅黑"; text-align:center; color:#a36b1a; line-height:24px; border-bottom:1px dashed #a36b1a; margin-bottom:10px;}

.clear{ clear:both;}

.img{ border:1px solid #0b69b8;}

.img:hover{ border:1px solid #f00;}

.img_padding{ border:1px solid #66d2f2; padding:1px;}

.img_padding:hover{ border:1px solid #C06; padding:1px;}

.red{ color:#DF3F00;}

.button_01{ width:90px; height:30px; background:url(button.jpg) 0 0;}

.button_02{ width:90px; height:30px; background:url(button.jpg) -90px 0;}

.submit_01{ width:90px; height:30px; background:url(button.jpg) -90px 0;}

.text{ width:175px; height:20px; border:1px solid #BEBEBE;}

.checkcode{ width:60px; height:20px; border:1px solid #BEBEBE;}

.textarea{ width:435px; height:90px; border:1px solid #BEBEBE;}

.blue{ color:#03F; text-decoration:underline;}

.current{ font-weight:bold; color:#A10000;}

.news_top{ height:103px; text-align:left;}

.yahei{ font-family:"微软雅黑"; font-size:14px; font-weight:bold;}

#page{clear:both; line-height:35px; height:35px; width:93%; text-align:center; border:1px solid #66d2f2; margin:12px 15px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}


/*Wrap*/

#wrap{width:100%; height:720px;background:url(../img/index.png) repeat-x top; margin:0 auto; position:relative;}
#index_zh{ width:1002px; margin:0 auto; height:auto; padding-top:30px;}
#in_left{ width:239px; height:653px; float:left; position:relative;}
#more{ position:absolute; left:160px; top:9px; width:66px; height:11px;}
#in_left_01{ width:238px; height:478px; background:url(../img/in_01_left.png) no-repeat center; margin:0 auto;}
#in_left_01 ul{ width:216px; height:auto; margin:0 auto; padding-top:44px;}
#in_left_01 ul li{ background:url(../img/in_left_li.jpg) no-repeat center; width:216px; height:27px; margin-top:4px;}
#in_left_01 ul li a{ color:#66d2f2; background:url(../img/in_left_li_a.png) no-repeat left center; margin-left:33px; padding-left:30px; display:inline; line-height:27px;}
#in_left_01 ul li a:hover{ color:#f40f0f; text-decoration:none;}
#in_left_02{ width:239px; height:75px; background:url(../img/in_left_lxwm.jpg) no-repeat; position:relative;}
#in_left_02 a{ color:#e5ebec; font-family:"微软雅黑"; font-size:17px; position:absolute; top:38px; left:20px;}
#in_left_02 a:hover{ color:#f40f0f; text-decoration:none;}
#in_left_03{ width:239px; height:75px; background:url(../img/in_left_djly.jpg) no-repeat; margin-top:22px; position:relative;}
#in_left_03 a{ color:#e5ebec; font-family:"微软雅黑"; font-size:17px; position:absolute; top:38px; left:20px;}
#in_left_03 a:hover{ color:#f40f0f; text-decoration:none;}
#in_right{ width:747px; height:653px; float:right;}
#in_rt_01{ width:747px; height:235px;}
#in_rt_01_left{ float:left; width:239px; height:235px; background:url(../img/in_rt_gsjj.jpg) no-repeat center; color:#002533; position:relative;}
#in_rt_01_left_content{ position:absolute; top:135px; left:19px; line-height:20px;}
#in_rt_02_left_content{ position:absolute; top:135px; left:19px; line-height:20px; color:#002533;}
.more3{ position:absolute; top:204px; left:18px;}
#in_rt_01_mid{ float:left; width:239px; height:235px; background:url(../img/in_rt_qywh.jpg) no-repeat center; margin-left:15px; display:inline; position:relative;}
#in_rt_01_right{ float:right; width:239px; height:235px; background:url(../img/in_rt_lxwm.jpg) no-repeat center; position:relative; color:#002533;}
#in_rt_01_right ul{ position:absolute; top:133px; left:18px;}
#in_rt_01_right ul li{ line-height:20px;}
#in_rt_02{ width:747px; height:402px; margin-top:16px;}
#in_rt_02_title{ width:747px; height:33px; background:url(../img/in_rt_02_title.png) no-repeat center; text-align:right;}
#in_rt_02_title a{ padding-top:12px; padding-right:20px;}
#in_rt_02_content{ width:747px; height:100%;}




#picUL li{height:135px; width:180; float:left; line-height:20px; margin:0 15px 40px ; _margin:0 12px; text-align:center;}



/*Header*/
#header{ width:100%; height:96px; background:url(img/header.jpg) repeat-x; position:relative;}
#logo{ position:absolute; left:217px; top:20px; width:525px; height:53px;}
#lxdh{ position:absolute; left:914px; top:30px; width:270px; height:48px;}
#header_menu{ width:100%; height:44px; background:url(../img/menu.jpg) repeat-x; position:absolute; z-index:9999; top:0px; left:0px;}
#header_01{ width:100%; height:9px; background:url(../img/header_01.jpg) repeat-x;}
#flash{ width:1350px; height:330px; margin:0 auto;position:absolute; z-index:99; top:44px; left:0px;}
/*Index*/
/*Footer*/ 

#footer_bg{ width:100%; height:47px; background:url(../img/footer.jpg) repeat-x center; text-align:center; color:#66d2f2; line-height:47px;}
/*left*/

#left{ width:239px; height:auto; position:relative; z-index:99; float:left; display:inline; padding-bottom:20px;}
#zy_lxwm{ width:239px; height:235px; background:url(../img/zy_lxwm.jpg) no-repeat center; position:relative;}
#zy_lxwm{ float:right; width:239px; height:235px; background:url(../img/in_rt_lxwm.jpg) no-repeat center; position:relative; color:#002533;}
#zy_lxwm ul{ position:absolute; top:123px; left:18px;}
#zy_lxwm ul li{ line-height:20px;}
/*right*/

#right{ position:relative; width:748px; height:auto; min-height:700px;_height:700px;_height:100%; float:right; display:inline; z-index:999;}
#right_title{ width:100%; height:33px; background:url(../img/rt_title.png) no-repeat center;}

#title_left{ width:71px; height:19px; float:left; margin-left:18px; margin-top:6px; display:inline;}
#title_right{ float:right; line-height:28px; margin-right:14px; color:#57aec7;}
#title_right a{ color:#57aec7;}
#title_right a:hover{ color:#f40f0f; text-decoration:none;}
#right_content{ padding-left:20px; padding-right:20px; padding-top:10px;}

#indexNews li{ width:95%; line-height:28px;  padding:0 12px 0 10px; position:relative; font-size:12px; border-bottom:1px dotted #dcdcdc;}
.nav{ color:#66d2f2; line-height:28px; padding-bottom:20px;}
#indexNews li a{ font-size:12px; padding-left:25px;background:url(../img/tubiao.gif) no-repeat left; display:block;}
.Newstime{position:absolute; right:32px; top:0;_top:-2px;}

/*index*/



/*GUESTBOOK PAGE*/

.borderLi{

	border-bottom:1px dashed #dedede;

	margin-bottom:6px;

	padding-bottom:6px;

}

.G_InputText{

	width:160px;

	height:16px;

	border:1px solid #dedede;

}

.G_textarea{

	width:300px;

	height:100px;

	border:1px solid #dedede;

}

.G_ul{

	width:500px;

	margin:0 auto;

	line-height:26px;

}

.G_botton{

	width:55px;

	height:29px;

	line-height:29px;

	border:0;

	background:url(img/button.gif) no-repeat;

	cursor:pointer;

}

.G_tips{

	color:#666;

	width:486px;

	margin:10px auto 0 auto;

	border:1px solid #dedede;

	padding:7px;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	box-shadow: 0px 0px 3px rgba(0,0,0,.1);

	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.1);

	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.1);

}

/*人才招聘*/

.jobList{

	padding:5px 16px 20px 16px;

	position:relative;

	width:550px;

	margin:0 auto;

}

.yingping{

	position:absolute;

	right:0;

	bottom:0;

	color:#f00;

}

/*联系我们*/

#contact{width:550px; margin:0 auto;}

#contact li{border-bottom:1px dashed #dedede; line-height:33px;}





.slider{position:absolute;}

.slider li{ list-style:none;display:inline;}

.slider img{ width:730px; height:263px; display:block;}



.num{ position:absolute; right:5px; bottom:16px;}

.num li{

	float: left;

	color: #2d90e1;

	text-align: center;

	line-height: 16px;

	width: 16px;

	height: 16px;

	font-family: Arial;

	font-size: 12px;

	cursor: pointer;

	overflow: hidden;

	margin: 3px 1px;

	border: 1px solid #2d90e1;

	background-color: #fff;

}

.num li.on{

	color: #fff;

	line-height: 21px;

	width: 21px;

	height: 21px;

	font-size: 16px;

	margin: 0 1px;

	border: 0;

	background-color: #2d90e1;

	font-weight: bold;

}

/* 
	！！ 添加注释的样式可以修改 ！！ 
	！！ 要开启阴影，需要在 js 文件中进行修改，但开启阴影后，在IE6中有一点点的 bug ！！
*/

/* 设置整个导航所在的层的样式 */
#menu{
	width: 1018px;
	margin:0 auto;
	height:44px;
}
#menu ul { width:1018px;height:44px;margin:0 auto; text-align:center;}
#menu ul li{
	float: left;
	width:100px;   /* 菜单项的宽度 */
	height:44px;   /* 菜单项的宽度 */
	line-height:44px;
	text-align:center;
	font-size:14px;
	position:relative;
	font-family:"微软雅黑";
}
/* 设置第一行中每个菜单项中 a 标签平常的样式 */
#menu ul li a{font-size:14px;
	display: block;
	color:#ffffff;
	text-decoration: none;
}

/*IE6 hack to get sub menu links to behave correctly*/
* html #menu ul li a{display: block;}
/* 设置每个菜单项中 a 标签经过的样式 */
#menu ul li a:hover{
	color:#f40f0f;
}
#menu ul li ul{
	display: none;
	visibility: hidden;
	width:111px;
	position:absolute;
	left:0;
	top:2px;
}
#menu ul li ul li{
	height:42px;
	line-height:42px;
	background:none;
	border:0;
	width:95px;
	margin:0 auto;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:url(hover.jpg) repeat-x center;	
}
/* 设置子菜单中每个菜单项中 a 标签平常的样式 */
#menu ul li ul li a{
	font-weight: normal;
	 /* 子菜单的宽度 */
	width:100%;
	height:42px;
	line-height:42px;
	color:#ff0000;
	text-align:center;
	background:none;
	color:#fff;
	float:left;
	font-size:14px;
	
}
/* 设置子菜单中每个菜单项中 a 标签鼠标经过的样式 */
#menu ul li ul li a:hover{
	width:100%;
	color:#ffea00;
	background:none;
	text-align:center;
	height:42px;
	line-height:42px;
}
/* Holly Hack for IE \*/
* html #menu{height: 1%;}
/* 控制首行导航右侧三角的位置 */
.downarrowclass{
	position: absolute;
	top: 36px;    
	left: 48px;
}
/* 控制子导航右侧三角的位置 */
.rightarrowclass{
	position: absolute;
	top: 13px;     
	right: 7px;
}
/* 阴影样式,如果在 js 中开启了阴影，则需设置 */
.ddshadow{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}
/* 透明度的设置 */
.toplevelshadow{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}

/*=====================================*/
/* 菜单项之间的竖线 */
#menu ul li.menu_line{  
	background:url(menu_line.png) no-repeat bottom;
	width:2px;
	height:44px;
}